package com.ruoyi.common.enums;

public enum FenceType {
    OUT_SIDE_FENCE_IN("1", "室外围栏闯禁"),
    INSIDE_FENCE_IN("2", "室外围栏闯禁");

    private final String code;
    private final String info;

    FenceType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
